Skip to main content
GET
내 반품 목록 조회

인증

Authorization
string
header
필수

API Key. Example: sk_live_xxxxx or pk_live_xxxxx

X-Customer-Token
string
header
필수

Storefront customer authentication token. Issued via POST /admin/customers/{id}/token. Required for accessing /storefront/customers/, /storefront/orders/.

쿼리 매개변수

limit
integer
기본값:20
필수 범위: 1 <= x <= 100
starting_after
string

Return results after this ID (cursor)

응답

200 - application/json

성공

data
object[]
has_more
boolean
next_cursor
string | null